| Home | Libraries | People | FAQ | More

## Struct parsec_base_unit

boost::units::astronomical::parsec_base_unit

## Synopsis

    // In header: <boost/units/base_units/astronomical/parsec.hpp>

    struct parsec_base_unit {

      // public static functions
      static const char * name() ;
      static const char * symbol() ;
    };

## Description

### `parsec_base_unit` public static functions

1.     static const char * name() ;

2.     static const char * symbol() ;